package cn.com.poc.writing.dto;

/**
 * @author alex.yao
 * @date 2025/6/24
 */
public class AiWritingExampleDto {

    /**
     * type
     * 分类
     */
    private java.lang.String type;

    public java.lang.String getType() {
        return this.type;
    }

    public void setType(java.lang.String type) {
        this.type = type;
    }

    /**
     * title
     * 标题
     */
    private java.lang.String title;

    public java.lang.String getTitle() {
        return this.title;
    }

    public void setTitle(java.lang.String title) {
        this.title = title;
    }

    /**
     * description
     * 描述
     */
    private java.lang.String description;

    public java.lang.String getDescription() {
        return this.description;
    }

    public void setDescription(java.lang.String description) {
        this.description = description;
    }

    /**
     * question
     * 提问
     */
    private java.lang.String question;

    public java.lang.String getQuestion() {
        return this.question;
    }

    public void setQuestion(java.lang.String question) {
        this.question = question;
    }


    /**
     * icon
     * 图标
     */
    private String icon;


    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }
}
